Subject: Re: Default cache directory of cat-avatar-generator-service

From: Evgeny Pisemsky <[email-masked]>
Date: Sat, 14 Dec 2024 21:28:47 +0300

> However, since this service is described as demonstration, I would prefer unsafe default over broken (for now).

I realized that this may look like an attempt to introduce vulnerabity, while in fact I was just silly. Shame on me.

The right thing to do here is to write a normal service instead of simple and create cache directory using activation service.

Or at least to update documentation of the existing service.

If someone at guix reads and wants this, please let me know.